@import url("pc-layout.css");
@import url("pc-common.css");
@import url("pc-webparts.css");
@import url("pc-quicklaunch.css");

body{
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/bg_header_gradient.jpg) repeat-x top left !important; 
}

.ms-bodyareaframe{
	border-color: #FFFFFF;
}

.ms-sitetitle {
	display:none;
}

.ms-nav{
	background:none;
	background-color:#f3f6f8;
}

.ms-areaseparator {
	background:none;
}
/************************************************************************/
/*  TOP NAVIGATION BAR  */
/************************************************************************/
.ms-topnavContainer{
	border:none;
}

div.tabNav {
	position:absolute;
	top:92px;
	left:15px;
	z-index: 100;
}

.ms-topnav {
	background:transparent url(/_layouts/Images/PowerCAMPUSPortal/portal-images/tab_right_norm.gif) no-repeat top right; 
	font-weight:bold;
	color:#466980;
	font-size:.7em;
	font-family:verdana;
	border-style:none;
}

.ms-topnav a:link,
.ms-topnav a:visited {
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/tab_left_norm.gif) no-repeat top left;
	font-weight:bold;
	color:#466980;
	display:block;
	padding:6px 16px 0px 16px;
}

.ms-topnav a:hover {
	text-decoration:underline;
}

table.ms-topnav {
	position:relative;
	top:-1px;
	height:25px;
}

.ms-topnavselected {
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/tab_right_on.gif) no-repeat top right;
} 

table.ms-topnavselected {
	height:28px; 
	position:relative; 
	top:0px; 
}

.ms-topnavselected a:link, 
.ms-topnavselected a:visited {
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/tab_left_on.gif) no-repeat top left;
	color:#fff;
	padding:6px 16px 3px 16px;
}

/************************************************************************************/
/*  GLOBAL NAV, SEARCH, WELCOME  */
/************************************************************************************/
.logo { 
	position:absolute; top:41px; left:12px; 
}

.globalNav {
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/bg_global_nav.jpg) repeat-x top left;
	height:36px;
	padding-right:10px;
	float:right;
}

.linksCap {
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/global_nav_cap.jpg) no-repeat 0 0; 
	height:36px;
	vertical-align:middle;
	padding-left:40px;
}
.searchCap {
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/global_search_cap.jpg) no-repeat top left; 
	height:36px;
	float:left;
	border-left:1px #036 solid;
	padding-left:24px;
}

.globalNav .ms-globallinks {
	font-size:.7em;
	background:transparent;
	font-family:verdana;
	padding-left:10px;
	padding-right:0px;
	
}

.globalNav td.ms-globallinks {
	/* background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/global_nav_divider.gif) no-repeat right center; */
}

.globalNav td.ms-globallinks img {
	display:none;
}

.globalNav .ms-globallinks a:link,
.globalNav .ms-globallinks a:visited {
	color:#556;
	text-decoration:none;
	font-family:verdana;
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/global_nav_divider.gif) no-repeat right center;
	padding:0px 10px 0px 0px;
}

.globalNav .ms-globallinks a:hover {
	text-decoration:underline;
}

.ms-HoverCellActive {
	margin:0px;
}
td.ms-sbcell input {
	height:18px;
}

td.ms-sbgo{
	background-color:#e9f2fd;
	padding-left:6px;
	padding-right:3px;
	padding-bottom:1px;
	padding-top:3px;
}

.ms-sbscopes {
	margin-right:4px;
}